Bug 1723045 (zola) - Review Request: zola - Fast static site generator with everything built-in
Summary: Review Request: zola - Fast static site generator with everything built-in
Keywords:
Status: CLOSED ERRATA
Alias: zola
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-22 12:28 UTC by Igor Gnatenko
Modified: 2019-06-26 04:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-26 04:04:26 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Igor Gnatenko 2019-06-22 12:28:26 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/for-review/zola.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/for-review/zola-0.8.0-1.fc31.src.rpm
Description:
Fast static site generator with everything built-in.
Fedora Account System Username: ignatenkobrain

Comment 2 Neal Gompa 2019-06-22 13:13:46 UTC
Package was generated through rust2rpm, simplifying the review considerably.

- Conforms to packaging guidelines (rust2rpm generated spec)
- license correct and valid
- as this is a CLI crate that provides no API, it installs binaries correctly

PACKAGE APPROVED.

Comment 3 Igor Gnatenko 2019-06-22 13:16:58 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/zola

Comment 4 Fedora Update System 2019-06-24 05:05:21 UTC
FEDORA-MODULAR-2019-d5aed96dc1 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-d5aed96dc1

Comment 5 Fedora Update System 2019-06-25 05:54:33 UTC
FEDORA-MODULAR-2019-64cb9e802e has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-64cb9e802e

Comment 6 Fedora Update System 2019-06-25 05:54:53 UTC
FEDORA-MODULAR-2019-d5aed96dc1 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-d5aed96dc1

Comment 7 Fedora Update System 2019-06-26 04:04:26 UTC
zola-rolling-3020190624203701.a23e773d has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-06-26 04:33:42 UTC
zola-rolling-2920190624203701.c5ebb199 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.